#main p.chara img {
  position: relative;
  opacity: 0;
  top: 20px;
}
#main p.txt01 img, #main p.txt03 img {
  position: relative;
  opacity: 0;
}
#main p.txt01 img {
  top: 25px;
}
#main p.txt04 img, #main p.txt02 img {
  position: relative;
  opacity: 0;
}
#main p.bayblade.default img {
  position: relative;
  left: -50px;
  opacity: 0;
}
#main p.bayblade.flash {
  opacity: 0;
}
#main p.bayblade.clone {
  opacity: 1;
  overflow: visible;
}
#main p.bayblade.clone img {
  margin-top: -104px;
  margin-right: -107px;
  width: 900px;
  opacity: 0;
}
#main p.banner-information {
  position: absolute;
  z-index: 100;
  top: 620px;
  left: 130px;
}
#main p.banner-attention {
  position: absolute;
  z-index: 100;
  top: 620px;
  right: 130px;
}
#main p.banner-information img,
#main p.banner-attention img {
  width: 100%;
  height: auto;
}
#navi div.logo div.logoFlash {
  position: absolute;
  top: -172px;
  right: 0px;
  left: 0;
  opacity: 1;
}
#navi div.logo div.logoFlash img {
  opacity: 0;
}
/* =================================
@PAGETOP
================================= */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 0;
  z-index: 9999;
}
